﻿@import url(../fonts/IranYekan/css/fontiran.css);
@import url(../fonts/IranSans/css/fontiran.css);

html, body {
    background: #ecedf0;
    width: 100%
}

html {
    font-size: 10px
}

body {
    color: #777;
    font-family: iranyekan;
    line-height: 22px;
    margin: 0;
    font-size: 13px;
    overflow-x: hidden;
    overflow-y: scroll
}

.LoginContainer {
    background-color: white;
    display: inline-block;
    vertical-align: middle;
    margin-top: 5%;
    padding: 30px;
    border-radius: 5px;
    max-width: 450px;
    border: 1px solid #bfbfbf;
}

.Logo {
    margin-top: 0;
    margin-bottom: 12px;
}

.InputCM {
    float: none;
    width: 96%;
    min-width: 260px;
    color: Black;
    font-size: 14px;
    height: 35px;
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 5px 5px 5px 15px;
    margin: 5px;
    text-align: right;
    text-align: left;
    direction: ltr;
    background-color: #f4f4f4;
}

.LoginButton {
    font-family:iranyekan;
    width: 100%;
    margin: 0;
    margin-top: 15px;
    min-height: 35px;
    border-radius: 5px;
    display: inline-block;
    border: none;
    color: white;
    font-size: 14px;
    cursor: pointer;
    float: none;
    outline: none;
    background-color: #097474;
}

.hvr-shrink {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.error {
    font-family: iranyekan;
    font-size: 13px;
    text-align: right;
    color: #d2322d;
    margin-top:10px;
}

.CaptchaContainer {
    text-align: center;
    margin-top: 10px;
}

.InnerContainer {
    width: auto;
    display: inline-block;
}